HomeFreeBSD

security/libgpg-error: update to 1.35

Description

security/libgpg-error: update to 1.35

  • Remove patch for the gpgrt-config issue fixed upstream
  • Reorder variables as per PH

Details

Committed
novelJan 31 2019, 2:32 AM
Parents
rP491676: graphics/gpxsee: update to 7.2
Branches
Unknown
Tags
Unknown